/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#logo
{
  top: 0;
  position: relative;
  margin: 0 auto;
  padding: 10px 10px;
}


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav
{
  padding-left: 0;
  font-size: .9em;
}

#menu nav > li
{
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

#menu nav > li > a
{
  text-align: center;
  padding: 15px 5px;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */
#subBannerHome
{
  padding-bottom: calc(100vh - 185px);
}

.welcomeText
{
  max-width: 575px;
  font-size: .74em;
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
  -webkit-box: 1 300px;
  -ms-flex: 1 300px;
  -webkit-box-flex: 1;
  flex: 1 300px;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


.butText{
  font-size: 0.6em;
}

.M_full_white_img .backgroundImage:before
{
  background: rgba(255,255,255,.8);
  box-shadow: none;
}
